.hangju{
	line-height:180%;
}
.red{
	color:#FF0000;
}
.red67a:link {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
.red67a:visited {
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
.red67a:hover {
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
}
.red67{
	color:#FF0000;
}